#!/bin/sh

if [ -e /sbin/uname -o -e /bin/uname ]; then
	case "`uname -s`" in
	AIX)
		LIBPATH=`pwd`/lib
		export LIBPATH
		;;
	HP-UX)
		SHLIB_PATH=`pwd`/lib
		export SHLIB_PATH
		;;
	*)
		LD_LIBRARY_PATH=`pwd`/lib
		export LD_LIBRARY_PATH
		;;
	esac
else
	echo "Unknown system \!"
	exit
fi

bin/xnview
